<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <ol class="breadcrumb">
      <li><a href="/"><i class="fa fa-dashboard"></i>Home</a></li>
      <li class="active">Profissional</li>
    </ol>
  </section>

  <section class="col-lg-12 connectedSortable">
    <!-- Main row -->
    <div class="row">
      <table class="table table-hover">
        <thead>
          <tr>
              <th>Nome</th>
              <th>cpf</th>
              <th>Email</th>
              <th>Endereço</th>
              <th>Phone</th>
              <th colspan="6"></th>
          </tr>
        </thead>

        <tbody>
            <tr>
              <td><%= @coach.name %></td>
              <td><%= @coach.cpf %></td>
              <td><%= @coach.user.email %></td>
              <td><%= @coach.address %></td>
              <td><%= @coach.phone %></td>
              <td> <%= link_to 'Edit', edit_coach_path(@coach) %> </td>
            </tr>
        </tbody>
      </table>
    </div>
  </section>

  <section class="col-lg-12 connectedSortable">
    <!-- Main row -->
    <div class="row">
      <table class="table table-hover">
        <thead>
          <tr>
              <th>Cliente</th>
              <th>Email</th>
              <th>Grupo</th>
              <th>Músculo</th>
              <th>Equipamento</th>
              <th>Exercício</th>
              <th>Número</th>
              <th>Repetição</th>
              <th>Data</th>
              <th></th>
              <th colspan="6"></th>
          </tr>
        </thead>

        <tbody>
          <% @client_trainings.each do |c| %>
            <tr>
              <td><%= c.client.name %></td>
              <td><%= c.client.user.email %></td>
              <td><%= c.group %></td>
              <td><%= c.training.muscle_type.name %></td>
              <td><%= c.training.equipament.name %></td>
              <td><%= c.training.exercise.name %></td>
              <td><%= c.training.number.number %></td>
              <td><%= c.training.repetition.number %></td>
              <td><%= c.created_at %></td>

            </tr>
          <% end %>
        </tbody>
      </table>
    </div>
  </section>

</div>
